<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage travel-booking-solutions
 * @since travel-booking-solutions 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since travel-booking-solutions 1.0
	 *
	 * @return void
	 */
	function travel_booking_solutions_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'travel-booking-solutions-border',
				'label' => esc_html__( 'Borders', 'travel-booking-solutions' ),
			)
		);

		
	}
	add_action( 'init', 'travel_booking_solutions_register_block_styles' );
}